收藏
回答

xp系统无法使用电脑微信,提示版本过低,提供XP下能用的微信版本?

xp系统无法使用电脑微信,提示版本过低,提供XP下能用的微信版 本

回答关注问题邀请回答
收藏

2 个回答

  • \
    \
    01-07

    还有xp的用户吗??

    ~(:o

    01-07
    赞同
    回复
  • 祺爸💎
    祺爸💎
    01-06

    2014年4月8日,微软官方正式宣布停止对Windows XP的技术支持,宣告了XP时代的结束。

    2015年7月14日,Windows XP第二次中止技术支持。


    01-06
    赞同
    回复
登录 后发表内容
问题标签